server:
  port: 9998
spring:
  application:
    name: DataCollect-dev
  redis:
    database: 0
    host: 172.1.0.75
    port: 6379
    password: Dh82828800
  data:
    kafka:
      servers: 172.31.0.154:9092
      group-id: ts-kafka

run-config:
  server:
    tcp-port: 8001-SW-OFF,8002-SWEXT-OFF,8005-SZY-ON
    udp-port: 8002-SW-OFF
    templates-dir: "E:\\dh_svn\\Project\\DHRJ-TSSYSTEM\\SERVER\\TSDDCS\\tsddcs-datacollect\\src\\main\\resources\\templates"
    templates: SW,SWEXT,SZY
    tmp-dir: "D:\\upload\\"
  mq:
    waitingToProcessDatagram: queue-waiting-process-datagram
    toRtuDatagram: queue-to-rtu-datagram
    warningMessage: queue-warning-message
    serverSelfCheckingMessage: queue-server-self-checking-message
